• RELEVANCY SCORE 5.91

    DB:5.91:Plesk 6 To Plesk 8 xd







    I have 2 servers with me, one with Plesk 6 and a new one with plesk 8. How could I move data from plesk 6 to Plesk 8 ? can I use psadump of plesk 6 in plesk 8 ? or do I have to upgrade plesk 6 to plesk 8 ?

  • RELEVANCY SCORE 5.22

    DB:5.22:Plesk 8.4 To 8.6 Plesk xf







    Hello, we have installed centos 4, php 5.1.6-3.el4s1.8 and mysql 5.0.58-1.el4.centos on our server, wanted to know if this can cause any kind of conflict by wanting to upgrade plesk 8.4 to plesk 8.6, thanks.

    DB:5.22:Plesk 8.4 To 8.6 Plesk xf




    Hello, and we want to change because it is a newer version, which you advised us? because we should switch to centos 5 or not because we should do? thanks

  • RELEVANCY SCORE 5.16

    DB:5.16:Migrate All From Plesk 7.5.6 To Plesk 8.6 ma







    I have Plesk 7.5.6 for Windows server running 300 domains. I wish to migrate to a new machine. What new version of Plesk I should install? I wish to restore the backup if Plesk 7.5.6 to a newer version of Plesk. How it is possible? What actions I should take on both new and old server. Please advise ASAP.

  • RELEVANCY SCORE 4.96

    DB:4.96:Migration From Plesk 9.22 To Plesk 8.6 kz





    There is anyway to migrate one client with all domains from plesk 9.2.2 to plesk 8.6?

    DB:4.96:Migration From Plesk 9.22 To Plesk 8.6 kz




    Hello,

    As the migration manager is executed at the destination server, and domains and other data is migrated from Parallels Plesk Panel (PP) 9.2.2, the migration can not be performed to PP 8.6 server. The reason is the fact that it is not possible to migrate to lower version from the higher one. It is the general rule for migration.

    Thank you

  • RELEVANCY SCORE 4.86

    DB:4.86:Transfer Site From Plesk 8.1 Linux To Plesk 8.1 Windows js





    Hi,

    Itpossible transfer a site from plesk 8.1 Linux to plesk 8.1 Windows, with every data: web pages, mysql database and mailbox?

    If I do a security copy from plesk 8.1 linux server can after recover it in a plesk 8.1 Windows server?

    Thanks

    DB:4.86:Transfer Site From Plesk 8.1 Linux To Plesk 8.1 Windows js




    so how can we move this domain settings, mail accounts and messages to your plesk linux server. any other alternative way.

    Thanks

  • RELEVANCY SCORE 4.71

    DB:4.71:Install On Clean Rhe4 Of Plesk 8 Errors. 7s





    Install on clean RHEL4 of PLESK 8 Errors.

    I know im not the only one with this problem as I have seen other posts (without many answers ;-) about the same issue.

    Using the Plesk Auto-Installer no matter what options are selected it will fail. You may see my screen below to see. I dont understand what could possibly be different about my clean install of RedHat Enterprise 4 from systems where the installer is working. Others posts with same issue even had different OSs.

    Any help would be GREATLY appreciated. I was hopeing to head to the datacenter today but cannot till I get the base server components installed.

    Thanks in advance everyone,
    Dave Schlaegel

    +++++++++++++++++++++++++++++++++++++++++++++

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [ ] Frontpage 2002 support
    4. [ ] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [ ] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [ ] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [*] SiteBuilder and Sitebuilder module for Plesk
    28. [=] ColdFusion support for Plesk
    29. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 24%..46%..70%..81%..96%..100% done
    Download file plesk-8.0.0-rhel4-i386.hdr.gz: 14%..28%..33%..42%..63%..76%..84%..98%..100% done
    Resolve components
    ERROR: Cant add to black list product package Sitebuilder
    ERROR: Installation failed

    +++++++++++++++++++++++++++++++++++++++++++++
    P.S. Has nothing to do with SiteBuilder, I can disable everything and get the same result just different packages failing or even saying ERROR: Cant add to black list product package with no package name.

    DB:4.71:Install On Clean Rhe4 Of Plesk 8 Errors. 7s




    Thanks that part worked like a charm.

    But now on one of the last steps I got

    #################################################

    === Installing Admin Server
    Trying to generate Admin server configuration... Generating Admin server configuration... done
    Trying to generate default Plesk SSL Certificate... done
    Trying to copy default SSL Certificate for admin server... done
    Trying to start Admin server...
    ERROR while trying to start Admin server
    Check the error reason(see log file: /tmp/psa_8.0.0_RedHat_el4_build80060425.18_installing.log), fix and try again

    Aborting...

    error: %post(psa-8.0.0-rhel4.build80060425.18.i586) scriptlet failed, exit status 1
    Error while execute command rpm -U /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-libpam-plesk-8.0.0-rhel4.build80060331.13.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-8.0.0-rhel4.build80060425.18.i586.rpm /root/psa/PSA_8.0.0/dist-rpm-RedHat-el4-i386/base/psa-api-8.0.0-rhel4.build80060413.08.noarch.rpm
    ERROR: error while executing RPM
    ERROR: Installation failed

    #################################################

    Then if I check the log I get this

    Trying to start Admin server... Syntax error on line 303 of /usr/local/psa/admin/conf/httpsd.conf:

    #################################################

    How many things can be wrong with the installer.

    Anyway. I just rebooted, and went through the installer again with no packages but the base selected. And it seems to have installed now. Thanks again for all the help. I really apprecate it.

    - Dave Schlaegel

  • RELEVANCY SCORE 4.68

    DB:4.68:Restore To Plesk 8 From Plesk 7.5.4 ka





    Hello. I have a dump image from Plesk 7.5.4 created with the psadump utility ... is there any way to restore the domain to Plesk 8?

    DB:4.68:Restore To Plesk 8 From Plesk 7.5.4 ka




    None, that I know of.
    Manually maybe you have some slimm chances by opening the packages and recreate the info from there. Never tried though.

  • RELEVANCY SCORE 4.62

    DB:4.62:Unable To Logon To Plesk 8.1 After Upgrades From Plesk 7.6 To 8.1 ac





    Hello,
    I have major problem after upgrading Plesk 7.6 to 8.1. I am unable to access to the plesk panel. The most I get is where I have to provide a user ID and Password. I cannot go beyond that point. Please help

    DB:4.62:Unable To Logon To Plesk 8.1 After Upgrades From Plesk 7.6 To 8.1 ac




    Hello,
    I have major problem after upgrading Plesk 7.6 to 8.1. I am unable to access to the plesk panel. The most I get is where I have to provide a user ID and Password. I cannot go beyond that point. Please help

  • RELEVANCY SCORE 4.60

    DB:4.60:Upgrade Plesk 7.5.4 To Plesk 8.1.0 Problem 9c





    When trying to upgrade from Plesk 7.5.4 to Plesk 8.1.0, running the
    absolute latest version of the installer we are getting the following error:

    Download file plesk_getkeyinfo.sh: 100% done.
    Ask KA server for possibility of keyupdate for component base
    ERROR: Process exit with error
    ERROR: Installation failed

    Can anyone assist with this?

    DB:4.60:Upgrade Plesk 7.5.4 To Plesk 8.1.0 Problem 9c




    Can your server ping ka.swsoft.com ?

    Do you have an egress filter in place that may be preventing your server from reaching ka.swsoft.com on port 5224 ?

  • RELEVANCY SCORE 4.57

    DB:4.57:Upgrading Plesk From 7.6.1 To 8.1.1 ca





    I would like to know if i will get any error upgrading my plesk version, nowadays with Plesk 7.6.1 i´m have many problems with backup and the plesk are too slow.

    Thanks

    DB:4.57:Upgrading Plesk From 7.6.1 To 8.1.1 ca




    Solution

    Hi

    1 Install SiteBuilder 3.2
    2 Install Plesk 8.1.1

    Good Luck !

    SiteBuilder install dependence files.

  • RELEVANCY SCORE 4.53

    DB:4.53:Plesk 8.6 And Mssql 2008?? pc





    Sergius,

    can PLESK 8.6 work on and with SQL Server 2008?

    DB:4.53:Plesk 8.6 And Mssql 2008?? pc




    I am running a test box with windows 2008 std and ms sql 2008 std and so far have not ran into any issues in testing. With that said its not a productino box so its possible a lot will get missed, but so far I have no issues.

  • RELEVANCY SCORE 4.52

    DB:4.52:Fc4 Plesk 8 And Would Like Php 5.1.4 pd





    Im pretty new to plesk so i dont know what will and what wont break it!

    I am currently running 5.0.4-10.5 on Fedora Core 4 with plesk 8.

    I would like to be running 5.1.6-1.rhel4.

    Will this break Plesk?

    If anyone can provide any help i would really appreciate it. Thank you.

  • RELEVANCY SCORE 4.49

    DB:4.49:Offline Migration 83





    Can i perform offline plesk migration? I have done migration with Plesk 8 from Plesk 6. Can this be done for Plesk 6 to Plesk 7.6 for windows? Are the Migration agents same for windows and unix versions?

    DB:4.49:Offline Migration 83




    Hello,
    PMM for Win supports Plesk 7.5.6 (win), Plesk 7.6 (win). PMM has migration agents from Plesk Unix (Plesk for Unix, Version 2.5.x, 5.x, 6.x, 7.1 – .4).
    http://download1.swsoft.com/Plesk/Plesk7.6/Windows/PMM/060809.17/plesk-win-pmm-guide/index.htm
    Thanks.

  • RELEVANCY SCORE 4.45

    DB:4.45:Plesk Migration Manager For Plesk 8.3 For Windows k1





    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

    DB:4.45:Plesk Migration Manager For Plesk 8.3 For Windows k1




    Plesk Migration Manager for Plesk 8.3 for Windows is now released.

    This version includes the following features:
    - remote migration agent for Ensim Pro for Linux,
    - remote migration agent for Helm 3.1.x, Helm 3.2.x, Helm 4 (up to 4.0.16 version),
    - remote migration agent for Ensim 3.6, Ensim 4.0, Ensim 5.0, Ensim 10.x,
    - remote migration agent for IIS 5, IIS 6,
    - E-Mail content migration agent,
    - User Databases and ODBC Data Sources migration agent,
    - DNS Settings migration agent,
    - remote migration agent from one Plesk for Windows installation to another,
    - remote migration agent for Plesk for Unix version 2.5.x, 5.x, 6.x, 7.1-8.3,
    - remote migration agent for cPanel 9, 10, 11,
    - FTP content migration agent.

    PMM MSI:

    Plesk 8.3 for Windows Migration Manager

    Plesk for Windows Migration Manager Agent

    Release notes

    PMM Guide:

    PDF:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.pdf

    ZIP:

    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide.zip

    Online version:
    http://download1.parallels.com/Plesk/Plesk8.3/Doc/en-US/plesk-win-pmm-guide/index.htm

    Please install Plesk 8.3.0.1 for Windows Update before using PMM.

    Thanks.

  • RELEVANCY SCORE 4.43

    DB:4.43:Plesk Unusable After Diskfull-Crash f1





    Hi,

    Hope anyone knows a solution for this problem. Yesterday, one of our Plesk servers crashed with disk full. After freeing up some diskspace we first had to delete C:\Program Files\SWsoft\Plesk\admin\repository\registry.xml, and this was enough to restart Plesk.

    But Plesk is still unusable. It is not possible to create or delete domains or mailnames or perform any other action.

    This is the error shown in Plesk:

    Unable to run command C:\Program Files\SWsoft\Plesk\/admin/bin/mailmng --add-mailname --domain-name=adoptiesites.nl --mailname=marcus: Parallels Panel license is invalid!: (5) Access is denied.
    ---------------------- Debug Info -------------------------------
    0: common_func.php3:1238
    plesk_exec(string C:\Program Files\SWsoft\Plesk\/admin/bin/mailmng --add-mailname --domain-name=adoptiesites.nl --mailname=marcus, array, integer 1)
    1: common_func.php3:1238
    lst_exec(string C:\Program Files\SWsoft\Plesk\/admin/bin/mailmng --add-mailname --domain-name=adoptiesites.nl --mailname=marcus)
    2: common_func.php3:1182
    util_exec(string mailmng, array, string lst, string C:\Program Files\SWsoft\Plesk\/admin/bin)
    3: common_func.php3:1097
    smart_exec(string mailmng, array, string lst)
    4: class.MailManager.php:219
    MailManager-callMailMng_(string add-mailname, array)
    5: class.MailManager.php:323
    MailManager-addMailname(string adoptiesites.nl, string marcus)
    6: MailName.php:1051
    Mailname-update()
    7: mail_name_preferences.php:98
    require(string C:\Program Files\SWsoft\Plesk\admin\htdocs\domains\mail\mail_name_preferences.php)
    8: plesk.php:56

    Any help greatly appreciated!

    DB:4.43:Plesk Unusable After Diskfull-Crash f1




    Hi,

    I finally managed to find a good moment to restart the server. Took a lot more time than before, but it was succesful. Most of the problem seems to be solved by this restart, but any action that was tried in the fail-state still fails. Just as if the actions were executed only for the first part and Plesk doesnt know how to deal with this..

    To be continued..

  • RELEVANCY SCORE 4.40

    DB:4.40:Plesk 8.1.1 And Hmailserver 4.4 3a





    Plesk 8.1.1 dont fine hmailserver 4.4 installation. There is a solution?

    Thanks

    DB:4.40:Plesk 8.1.1 And Hmailserver 4.4 3a




    I became to have some problems too...

    Principally with Horde accessing trough IMAP... its too slow...

    I uninstall 4.4 and reinstall 4.3...

  • RELEVANCY SCORE 4.40

    DB:4.40:Upgrade Plesk 8.6 To 9.2 3c





    Hello..

    Does any one know how to upgrade plesk 8.6 to 9.2.. Please explain the complete steps..

    Thanks

  • RELEVANCY SCORE 4.39

    DB:4.39:Plesk 8.4 And Expand f3





    Is it possible to get Plesk 8.4 and Exoand 2.2 working on the same machine? I mistakenly updated Plesk from 8.3 (which works with Expand 2.2) to 8.4 and now Plesk is broken.

    Any ideas?

    DB:4.39:Plesk 8.4 And Expand f3




    Karl,

    There is only one repository for Plesk Expand 2.2.4 and it should work fine with both Plesk 8.3 and 8.4 versions. Plesk Expand doesnt use httpd, it works over sw-cp-server now, so there are no reasons to conflict with httpd_psa.

    Please provide errors from Plesk logs or submit a ticket for our support and post it number here.

    best regards,

  • RELEVANCY SCORE 4.38

    DB:4.38:Upgrade 7.5.4 To Plesk 8 : Problem cm





    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

    DB:4.38:Upgrade 7.5.4 To Plesk 8 : Problem cm




    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

  • RELEVANCY SCORE 4.37

    DB:4.37:Dont Upgrade To 8.6 Big Problem fk





    The file auth.php3 is part of Plesk distribution. It cannot be run outside of Plesk e

    I upgraded from PLesk 8.2 to 8.6 today nd now I get The file auth.php3 is part of Plesk distribution. It cannot be run outside of Plesk environment. when I try to go to the web interface https://localhost:8443/

    PLease help all our customers are screaming

    DB:4.37:Dont Upgrade To 8.6 Big Problem fk




    I use the latest versions of Plesk and Virtuozzo, and have to say it is great software when it works....thats the catch, when it works. Everything was fine and dandy for me as well until I updated to 8.6. After update, immediately had problems with websites not working as well as COM components I have used forever also quit working. The problem has to do with the DNS, somewhere, because I can access the sites RDP, FTP and by going directly to the IP. Rebooting the server will let it work for awhile, and then boom, down again. Should of learned along time ago to never update until after looking through this forum, because you are right, you cant get any support unless you pay for it.

  • RELEVANCY SCORE 4.37

    DB:4.37:Parallels Plesk Panel 9.5 For Unix Available xx





    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

    DB:4.37:Parallels Plesk Panel 9.5 For Unix Available xx




    Hello Everyone,

    Parallels is pleased to announce that Parallels Plesk Panel 9.5 for Unix is now available for download. More details here http://www.parallels.com/products/plesk/

    Whats New:

    1. Support for new hypervizor virtualization solutions: the Panel operates in environments created with KVM and Parallels Server 4 Bare Metal.

    2. SpamAssassin 3.3.1 support for Fedora 11.

    3. Free migration, installation and upgrade assistance — to help our customers start using Parallels Plesk Panel 9.5, Parallels provides free support for migration, installation and upgrade of the Panel.

    4. PCI Compliance — Parallels Plesk Panel can be made compliant with the Payment Card Industry Data Security Standard. This can be achieved by running a special PCI compliance resolver utility and additional tuning of system components, as described in the document Achieving PCI Compliance for Servers Managed by Parallels Plesk Panel 9.5. The document is available at http://download1.parallels.com/Plesk/Panel9.5/Doc/en-US/plesk-9.5-pci-compliance-guide/.

    5. Compatibility with Microsoft Internet Explorer 8 — Parallels Plesk Panel is now compatible with Microsoft Internet Explorer 8.

    6. Google Services for Websites support (beta) — Parallels Plesk Panel 9.5 can now be integrated with Google Services for Websites. To learn more, refer to Parallels Plesk Panel 9.5 Administrators Guide at http://download1.parallels.com/Plesk/PPP9/Doc/en-US/plesk-9.5-administrators-guide/64635.htm.

    IMPORTANT: Currently, this functionality is provided in the Beta state for testing purposes only. Do not try using in a production environment.

    7. More virtualization solutions supported: Parallels Plesk Panel 9.5 can operate in virtual environments created by the following virtualization solutions: Parallels Virtuozzo Containers, Microsoft Hyper-V, Xen, and VMWare. There are special licensing options for Parallels Panel software operating inside virtual environments. For more information about licensing options, contact your vendor or call Parallels sales team. The phone numbers are listed at http://www.parallels.com/contact/.

    8. CloudLinux support — Parallels Plesk Panel can now work under CloudLinux operating system.

    9. Upgraded components: ProFTPD was upgraded to the version 1.3.2e, phpMyAdmin to the version 2.9.11, and Horde Application Framework to the version 3.3.6.

    10. Dr. Web antivirus component goes under the name Parallels Premium Anitivirus.

    Download:
    http://www.parallels.com/products/plesk/download/

    Release Notes:
    RPM based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-rpm-based-os.html
    DEB based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-deb-based-os.html
    PKG based OSes - http://download1.parallels.com/Plesk/PPP9/rn/en-US/plesk-9.5.1-for-pkg-based-os.html

  • RELEVANCY SCORE 4.36

    DB:4.36:Domain Dns Zones From Plesk 8.6 To Plesk 9.0 dp





    I am migrating to a new server. The new server has Plesk 9.0. The previous server has Plesk 8.6

    Can anyone tell me how I can set up dns zones tied to a particular domain, as I already had in Plesk 8.6?

    This is what I have in Plesk 8.6
    ...

    Clients John Smith wiggets.com DNS settings

    Add resource record to the zone

    DNS records
    Record Type ...NS
    Enter domain name ______ .wiggets.com
    Enter IP address ______

    I simply can not see in the new Plesk panel how to duplicate this.

  • RELEVANCY SCORE 4.34

    DB:4.34:Migration Of Plesk 6 Data To Plesk 8 New Install 8c





    Hi

    I have PLESK 6, but am putting 8 on a new server, I have hunted the forums, but can find no definitive answer for migrating my data, other than upgrading my 6 to 8.

    Is that really the case?

    Regards

    Rolando

    DB:4.34:Migration Of Plesk 6 Data To Plesk 8 New Install 8c




    Thanks, i looked but they were not there, the problem is solved now, I did an inplace upgrade to the newest verison of PLESK 8.0.1 and now the migration manager is working.

    Although how long does a migration take? I have 10 domains and 14 GB of data, It has been going for 3 hours solid and is stuck around half way through is this normal?

    I would imagine 14GB of data transferred over internet would take some time, but as Ive never done if before wouldnt really know.

    Thanks

    Roland

  • RELEVANCY SCORE 4.34

    DB:4.34:Is It Possible To Restore Plesk 8.2 Backup On Plesk 8.1 ma





    Hi,

    I have a server windows with plesk 8.2 i have around 300 domains on it, i want to change my datacenter and they have plesk 8.1, is it possible to restore plesk 8.2 backup on plesk 8.1? what risks exists? does any one done that before?

    Regards,
    Hamed

    DB:4.34:Is It Possible To Restore Plesk 8.2 Backup On Plesk 8.1 ma




    No it is not possible.
    You can use up version only

    John S.G.

  • RELEVANCY SCORE 4.33

    DB:4.33:Update Plesk 8.1.1 To 8.6 77





    Hello,

    can i update from Plesk 8.1.1 (Centos 4) to Plesk 8.6 directly?

    Kind regards
    ps4you

    DB:4.33:Update Plesk 8.1.1 To 8.6 77




    i am interested to know this as well.

  • RELEVANCY SCORE 4.33

    DB:4.33:Migration Plesk 8.6 To 8.6 Problems pk





    sorry but i allready make a post

  • RELEVANCY SCORE 4.32

    DB:4.32:Help Installating Plesk Bsd 6 3z





    I have a problem installing PLesk 8 on a FreeBSD 6 box. It given me an error when tried to run autonstall file. Please help me. Are there anything I do first when intalling FreeBSD 6 before I install Plesk 8?

    Thanks
    Ronnie

    DB:4.32:Help Installating Plesk Bsd 6 3z




    Glad to hear you got it working.

    Cant help you with Debian.

    Id suggest a new topic, though, to attract those who can.

  • RELEVANCY SCORE 4.32

    DB:4.32:Probem After Upgrading To Plesk 8.4.0 79





    I have update my Plesk 8.3.0 to 8.4.0 via Plesk Updater: awstats runs correctly and generates reports. But the update of the statistics is not working?!
    does anybody has an idea how to fix this?

    thanks and regards

    DB:4.32:Probem After Upgrading To Plesk 8.4.0 79




    Amendment:

    on another server I additionally have this error:



    error: bad top line in state file /usr/local/psa/var/logrotate.status
    statistics: Unable to execute logrotate.
    statistics: Unable to execute logrotate.

  • RELEVANCY SCORE 4.30

    DB:4.30:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc





    All,

    When attempting to upgrade version 8.0.0 (psa v8.0.0_build80060425.18 os_CentOS 4.2) to 8.0.1 (build80060713.16) the autoinstaller fails. It appears it wants to first update to build80060613.20, which doesnt work. Has anyone seen this behaviour and if so; found a solution?

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [ ] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Backup utilities
    15. [ ] Dr. Web antivirus
    16. [ ] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [ ] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [ ] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [ ] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] ColdFusion support for Plesk
    29. [ ] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]: n
    Reading system installed packages...done.
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 11%..21%..33%..46%..58%..72%..85%..97%..100% done
    Download file plesk-8.0.1-cos4.2-i386.hdr.gz: 30%..72%..100% done
    Resolve components
    ERROR: Package perl-HTML-Tree-1:1:3.16-centos4.2.build80060613.20.noarch listed in inf3 file, but not found in build headers (hdr.gz) file, possible versions mismatch.
    ERROR: Installation failed

    DB:4.30:Upgrade 8.0.0 To Latest Version On Centos 4.3 Error pc




    Ok, ill give that a try.

    How did you remove the Tomcat rpm?

  • RELEVANCY SCORE 4.30

    DB:4.30:Plesk 8.6 To Plesk 9 (New Installation) 73





    Hello,

    I rented a dedicated server 1and1, I format my server and install DEBIAN without plesk 8.6.

    I wanted to have a new (clean) from PLESK 9, so I install it from the site PLESK.

    But now I see a license DEMO, then how to apply the license 1and1?

    Thank you help me please

    DB:4.30:Plesk 8.6 To Plesk 9 (New Installation) 73




    Hi agencep

    Did you save your old psa.key (/etc/psa/psa.key) first?

    Although the old 8.6 psa.key wont work with 9.0, having it to hand will make the process of converting it to 9.0 key easier (or even possible). If you didnt explicitly save the key, but did a plesk backup, you can use the pre9_backup_convert script that you have probably seen mentioned in the forums - it is part of the plesk 9.0 installation i.e (on my CentOS system):

    Code:

  • RELEVANCY SCORE 4.30

    DB:4.30:Cant Backup Sources.List jp





    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

    DB:4.30:Cant Backup Sources.List jp




    Hi!!

    Im trying to install Plesk 8.0 under Ubuntu 5.10 and always I get the same error when I go to the Next page after select the components I want to install. See the report:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [*] Frontpage 2002 support
    4. [!] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [*] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [*] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    resolve packages with apt-get
    ERROR: Cant backup sources.list
    ERROR: Installation failed
    aclass@acp72:~$

    Thanks a lot for any help.

    Alfonso

  • RELEVANCY SCORE 4.29

    DB:4.29:Plesk 8.6 To Plesk 10 Migration s7





    hi

    1 ) i have a back up plesk 8.6

    how can i migration to plesk 10 small business?

    2 ) I dont have web admin for databases. How can i have this?? i need administrate databases with plesk 10

    Thanks and sorry my english

    DB:4.29:Plesk 8.6 To Plesk 10 Migration s7




    answer==¿=

    ok..super answer...no php web admin, migration tool?? whatñs the answer pleasE
    ? i read this guide...no answer here!!!

  • RELEVANCY SCORE 4.29

    DB:4.29:Upgrade From Centos 4.4 Plesk 8.1.1 To Centos 5 Plesk 9.2 ck





    Hi, I have a Plesk 8.1.1 Server with Centos 4.4 and want to upgrade it to Centos 5 final release and Plesk 9.2.
    My question is, what is the correct procedure to do it preserving all the clients information?

    If I upgrade Centos release will Plesk continue working? Should I upgrade Plesk to a predefined version before?
    Hope you can help me.

    Omar

    DB:4.29:Upgrade From Centos 4.4 Plesk 8.1.1 To Centos 5 Plesk 9.2 ck




    Ideally, get a 2nd server and use the plesk migration manager to do it. That would be the safest method allowing you to minimize downtime, and ensure everything was working correctly in advance.

    If thats not an option, then I would back it up with the plesk backup utils, and an additional rsync snapshot just in case. Then re-image the box with centos 5 and restore the data.

  • RELEVANCY SCORE 4.28

    DB:4.28:Plesk 8.6 Netstat Cant Find Port 80 ja





    After I installed plesk 8.6. I cant see port 80 when I use netstat to see connection. Why?

    DB:4.28:Plesk 8.6 Netstat Cant Find Port 80 ja




    Because I use rkhunter to check server. And the result show netstat has been changed. I am afriad my server has been hacked.

    I posted all the problems detail with a new thread. Please help me to find out what happend.

  • RELEVANCY SCORE 4.28

    DB:4.28:Plesk 8.6 - Billing / Browser Title 3k





    i have installed plesk 8.6 on 2 test systems, but i cant find the billing modul and nowhere seen the option to change the browser title, has anyone found them ?

    http://www.parallels.com/en/products/plesk/new/



    Parallels Plesk Billing Bundle – Parallels Plesk Control Panel for Unix/Linux comes has a fully compatible billing component.

    ...

    Extended branding options - Plesk allows you to change browser window title though Plesk GUI.

  • RELEVANCY SCORE 4.28

    DB:4.28:Plesk 8.1 On Freebsd 6.0 19





    Hello!
    Someone use Plesk 8.1 on FreeBSD 6.0 if yes how I can update my box to Plesk 8.1?

    DB:4.28:Plesk 8.1 On Freebsd 6.0 19




    Thanks mate I love you!
    I just go to /usr/ports/swsoft/psa-mod-fcgid-configurator/
    than type magic make install clean and restart server and woah I have fastcgi component installed.

  • RELEVANCY SCORE 4.26

    DB:4.26:Plesk 8 fk





    There is a new Forum for PLESK 8 (UNIX) ???

    DB:4.26:Plesk 8 fk







    Originally posted by HopChop
    support for postfix? *wishing*

  • RELEVANCY SCORE 4.25

    DB:4.25:Parallels Plesk Panel 8.6.0.6 For Unix Is Now Available. 19





    Hello Everyone,

    Parallels Plesk Panel 8.6.0.6 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk86/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/ptn/documentation/ppp/

    Release Notes:
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-deb-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-pkg-based-os.html

    DB:4.25:Parallels Plesk Panel 8.6.0.6 For Unix Is Now Available. 19




    Hello Everyone,

    Parallels Plesk Panel 8.6.0.6 for Unix is now available.

    This update delivers the newest version of Dr.Web anti-virus software.

    Downloads:
    http://www.parallels.com/download/plesk86/
    http://www.parallels.com/download/plesk/templates/
    http://www.parallels.com/download/plesk/utilities/
    http://www.parallels.com/download/plesk/patches/
    http://www.parallels.com/ptn/documentation/ppp/

    Release Notes:
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-rpm-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-deb-based-os.html
    http://download1.parallels.com/Plesk/Plesk8.6/plesk-8.6.0-for-pkg-based-os.html

  • RELEVANCY SCORE 4.25

    DB:4.25:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% 7p





    I am using plesk 8.6.0 for linux (centos) on my system.

    All seem to work well together, the only issue I have is that in the plesk domain traffic screen it always shows that the pop3 and smtp traffic as 0%.

    Is there something I need to configure in Plesk to report that information to the plesk system?

    Thanks

    DB:4.25:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% 7p




    I am using plesk 8.6.0 for linux (centos) on my system.

    All seem to work well together, the only issue I have is that in the plesk domain traffic screen it always shows that the pop3 and smtp traffic as 0%.

    Is there something I need to configure in Plesk to report that information to the plesk system?

    Thanks

  • RELEVANCY SCORE 4.25

    DB:4.25:Upgrade Plesk 7.5.4 To 8.1.1 kz





    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

    DB:4.25:Upgrade Plesk 7.5.4 To 8.1.1 kz




    Hi,

    Weve a few Plesk 7.5.4 installations on RHEL4 and were planning to upgrade them to Plesk 8.1.1.

    What is the recommended way to upgrade Plesk using the Autoinstaller tool? First upgrade from Plesk 7.5 to 8.0 and then upgrade from Plesk 8.0 to 8.1 or upgrade directly from Plesk 7.5 to Plesk 8.1?

    Thanks.

  • RELEVANCY SCORE 4.23

    DB:4.23:Plesk 8.6 Error 404 Windows Server ms





    Hi there

    As soon as I login to my Plesk Control Panel I get the error HTTP Error 404 - File or directory not found. This is on the first page that you see when you login to Plesk.

    I think this is a problem with IIS?

    Thanks

  • RELEVANCY SCORE 4.22

    DB:4.22:Plesk 8 With Postfix! dk





    Please SW Soft, pleeeeeeease!

    DB:4.22:Plesk 8 With Postfix! dk




    Thank you .. but my main point was to state that other MTAs are much more feature complete.

    qmail really lacks some of todays must have features .... this is annoying and forgiving for now .. but might be a real show-stopper in the near future.

    The reason that qmail has been 1.03 for a very long time now (there are even some 3rd party MUST have patches ... called 1.05), makes it look bad and more-over a spaghetti of 3rd party patches ... (which makes you doubt which ones of those patches you can trust on your production system).

    Its secure and stable allright ... but so is Postfix !!

  • RELEVANCY SCORE 4.19

    DB:4.19:Queries On Features Of Plesk pf





    Hi,

    I am new here and looking for answers to my few questions which are as follows:

    1. Does Plesk Mail supports IMAP?
    2. Which Webmail does Plesk come with default.
    3. Does Plesk come with default Antivirus and Antispam?
    4. Does Plesk has support through phone.
    5. Does Plesk give support for mail and site issues?
    6. Does Plesk support fail over/redundancy.
    7. Which database server does Plesk comes with.
    8. What are the Plesks mail and website components.
    9. Can I buy Plesk for one month and later can I extend the same server to 1 year.
    10. Do Plesk has Mail and SMS alerts.

    I sincerely appreciate for answering my queries.

  • RELEVANCY SCORE 4.18

    DB:4.18:Plesk 8.4.1 Update.. When? 71








    sergius said:

    DB:4.18:Plesk 8.4.1 Update.. When? 71




    Why isnt the integrated phpMyAdmin (DB Webadmin) updated? I know, keeping it totally up to date, is impossible. But the included version 2.8.2.4 was released in 2006 (2006-08-22) ...

    The same goes for AWStats. Version 6.6 was released at 2006-12-23.

  • RELEVANCY SCORE 4.18

    DB:4.18:Install Server Down? Or Error? ms





    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

    DB:4.18:Install Server Down? Or Error? ms




    Im trying to upgrade my server from 7.5.4 to 8.0.1, but it cant find a file on the Plesk server:

    Installation type
    ===============================================================================

    Please select the components you wish to install:

    1. [*] Base packages of Plesk
    2. [*] Plesk Updater
    3. [=] Frontpage 2002 support
    4. [*] Apache ASP support
    5. [*] Mailman mailing list manager support
    6. [=] PosgreSQL server support
    7. [*] Tomcat Java Servlets support
    8. [*] SpamAssassin support
    9. [*] SPAM blocker for QMail daemon
    10. [=] Apache mod_python module
    11. [*] Application vault packages
    12. [*] Additional Horde (webmail) components for Plesk
    13. [*] Additional Plesk manuals
    14. [*] Plesk Backup Manager
    15. [*] Dr. Web antivirus
    16. [*] Plesk Professional Web Site Editor
    17. [*] Plesk API [former Plesk Agent]
    18. [*] SSHTerm - SSH Terminal java applet
    19. [*] Plesk migration manager
    20. [*] Plesk Firewall module
    21. [ ] Plesk Counter-Strike game server module
    22. [*] Plesk VPN module
    23. [ ] Plesk Battlefield 1942 game server module
    24. [ ] Plesk Battlefield2 game server module
    25. [*] Plesk Fileserver module and SMB file server package
    26. [*] Watchdog (System monitoring module)
    27. [ ] SiteBuilder and Sitebuilder module for Plesk
    28. [ ] SiteBuilder publishing support for Plesk
    29. [*] ColdFusion support for Plesk
    30. [*] Acronis TrueImage module

    N) Next page; P) Go back; Q) Cancel installing;
    A) Select all; D) Deselect all;
    To toggle component enter its number;
    Type a number or a character of desired action [N]:
    Download file plesk_getkeyinfo.sh: ERROR: Curl download failed: The requested URL returned error: 404 Cant download http://autoinstall.plesk.com/PSA_8.0.1/plesk_getkeyinfo.sh
    ERROR: Installation failed
    [root@tango root]#

    I am using the latest installer for Fedora Core 2 (Thats on my server).

    Can anyone help me? My license expires today and Ive got a new 8.1 License. But cant upgrade

  • RELEVANCY SCORE 4.17

    DB:4.17:Manage Module Plesk 8.6 On Centos 5 xj





    hi guys
    i have plesk 8.6 on my centos 5 when i click manage module then add module and add forexample firewall rpm plesk saidError: The uploaded file is not a supported module package. this happen for all module that i want to install.
    thank you

    DB:4.17:Manage Module Plesk 8.6 On Centos 5 xj




    Hi,

    Looks like you tried to install incorrect rpm.
    You can try installing module from command line to get more informative output:
    http://download1.swsoft.com/Plesk/Plesk8.6/Doc/en-US/plesk-8.6-unix-administrators-guide/18107.htm

    Correct rpms for modules can be found here:
    http://autoinstall.plesk.com/PSA_8.6.0/dist-rpm-CentOS-5-i386/opt/modules/ -- for i386
    http://autoinstall.plesk.com/PSA_8.6.0/dist-rpm-CentOS-5-x86_64/opt/modules/ -- for 64bit

    If you still have problems then provide us with output of
    cat /etc/*release*
    uname -a
    uname -i
    rpm -q psa

    and full name of the rpm file you tried to install.

  • RELEVANCY SCORE 4.16

    DB:4.16:Plesk 8.2 And Submission Port cj





    Hello,

    I have Plesk version 2.1.

    Is it possible to add submission port (587) to Plesk version 2.1?

    --
    Esma

    DB:4.16:Plesk 8.2 And Submission Port cj




    Hello,

    I have solved my problem as follows:

    ***********
    smtp_submission
    service submission
    {
    socket_type = stream
    protocol = tcp
    wait = no
    disable = no
    user = root
    instances = UNLIMITED
    env = SMTPAUTH=1
    server = /var/qmail/bin/tcp-env
    server_args = -Rt0 /var/qmail/bin/relaylock /var/qmail/bin/qmail-smtpd /var/qmail/bin/smtp_auth /var/qmail/bin/true /var/qmail/bin/cmd5checkpw /var/qmail/bin/true
    }
    ***********
    Thank you very much for your helps.. : )

    --
    Esma

  • RELEVANCY SCORE 4.15

    DB:4.15:Will A Plesk 7.6.1 Backup Restore To Plesk 8.1 cs





    After the 4 days of downtime upgrading from Plesk 7.5 to Plesk 7.6.1, I am being very cautious about upgrading again.

    Our server has never been right since that upgrade so we are wondering whether a backup of Plesk 7.6.1 will restore to a clean install of Plesk 8.1. Has anyone tried this?

    DB:4.15:Will A Plesk 7.6.1 Backup Restore To Plesk 8.1 cs




    Ive restored from 7.5.1 backups onto a clean 8.1 install.

    So far I havent found any problems but Im still at the testing stage - havent put it into production yet, but it looks OK.

    Im going the route of migrating instead of upgrading for the same reason as you - you never know if the upgrade will fail and mess up your server.

    I tried it on a virtual machine first then rented a dedicated server to try it for real.

    Cheers,
    Julian

  • RELEVANCY SCORE 4.14

    DB:4.14:Plesk 8.6, Renew My License. 8x





    Hi.
    I need to renew my license of Pleks 8.6 for a new year.
    Where and how can I made this?!

    Thanks

    DB:4.14:Plesk 8.6, Renew My License. 8x




    Hi.
    I need to renew my license of Pleks 8.6 for a new year.
    Where and how can I made this?!

    Thanks

  • RELEVANCY SCORE 4.14

    DB:4.14:Is Possible Migrate From Plesk 8.1.0 For Linux x9





    Only this, is possible migrate mailboxes from Plesk 8.1.0 for Linux to Plesk 10.0.1 for Windows? Thanks

  • RELEVANCY SCORE 4.14

    DB:4.14:Spam Filter Sensitivity Error In Plesk 10.4.4 93





    Hello,

    the spam filter sensitivity settings (eg 6.25) of an e-mail does not work correctly in Plesk 10.4.4. It appears the message 6.25 does not appear to be a float. Only whole numbers like 5, 6, 7, 8, ... be accepted by Plesk. Is this a known bug in Plesk 10.4.x?
    Can any of you verify this error and/or has a solution for it?

    regards
    Henning

  • RELEVANCY SCORE 4.14

    DB:4.14:Plesk 8.6 - 9.2.1 d9





    Hello,

    it is possible to restore PLESK from Version 8.6 on PLESK 9.2.1. Im planning to reinstall server with Plesk 9.2.1, now Im using 8.6.

    --
    keff

  • RELEVANCY SCORE 4.14

    DB:4.14:Plesk 8.6 Permissions jc





    Can some one break down all the required permissions and groups needed in IIS and httpdocs to be able to access a website? Support has some how removed permissions to a website that I need to get put back in place.

    Also what are the special permissions?

    Plesk Domain User
    Plesk IIS User
    Plesk IIS WP

    ect....

    thanks

    DB:4.14:Plesk 8.6 Permissions jc




    Yes, it wipe out incorrect permissions and set default.
    Additionally you can delete .Security.xml file before websrvmng
    Note, if you have dead SIDs in ACEs entries in ACLs , permissions will not be applied correctly

  • RELEVANCY SCORE 4.14

    DB:4.14:How Can I Install Plesk 8 On Fedora Core 6 kf





    hi
    i want to install Plesk 8 on my fedora 6
    someone have a tutorial or the steps that must be performed in order to install plesk successfully .

    DB:4.14:How Can I Install Plesk 8 On Fedora Core 6 kf




    Is Plesks Installation Guide not working for you?

    http://www.swsoft.com/en/products/plesk/docs/

  • RELEVANCY SCORE 4.14

    DB:4.14:Plesk Migration 8.6 To 11.09 cp





    Hello,

    My server is running on Windows Server 2003 and Windows Plesk version is 8.6.0.1. I and I need to transfer all my account/domains to Windows Plesk 11.0.9, how can this be done ?

    Please advice me with detailed steps...

    DB:4.14:Plesk Migration 8.6 To 11.09 cp




    try to upgrade your current version to plesk 10 and then try to migrate/upgrade it to 11. If you try to upgrade plesk to 11 directly then it can crash your current plesk.

  • RELEVANCY SCORE 4.13

    DB:4.13:Fc6 + Plesk 8.4 Update To Fc7 - Fc8 kp





    Hello,

    i can do a update my OS from version Fedora Core 6 to 7 and next to 8.
    Anybody do this before? Its any problems with Plesk after update?

    Please advice.

    Regards,
    kanada

    DB:4.13:Fc6 + Plesk 8.4 Update To Fc7 - Fc8 kp




    Yes i know, but i really want to UP my FC6 to FC8.
    Anyway thank you for answer.. i was think that after update my plesk software may be crashed

    Regards,
    kanada

  • RELEVANCY SCORE 4.13

    DB:4.13:Plesk 8,6 Windows Dns Problem zz





    hi , Im have plesk 8,6 windows panel, Im backup restore have is problem. Because plesk dont restore domain DNS. Please help me.

    DB:4.13:Plesk 8,6 Windows Dns Problem zz




    hi , Im have plesk 8,6 windows panel, Im backup restore have is problem. Because plesk dont restore domain DNS. Please help me.

  • RELEVANCY SCORE 4.13

    DB:4.13:Plesk 8 Installation On Fedora Core 3 98





    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

    DB:4.13:Plesk 8 Installation On Fedora Core 3 98




    Just like to say my upgrade from Plesk 7.5 went smoothly

    im using FC3

    thanks plesk

  • RELEVANCY SCORE 4.12

    DB:4.12:Paths Used By Plesk m9





    Hi,
    I am testing Plesk Control Panel 9.0, but i am not able to find a list of commonly paths used by Plesk.

    May you help me with the following paths, please?

    1. Root path:
    2. Path to cgi:
    3. Path to Perl:
    4. Path to Sendmail:
    5. Path to PHP:
    6. Path to Zend Optimizer:
    7. Path to MySQL:
    8. FTP root path:

    Thank you in advance.

    DB:4.12:Paths Used By Plesk m9




    Hello,
    I am sorry for the delay.
    Thank you very much Denis for the link. It is what i searched.

    Bye.

  • RELEVANCY SCORE 4.11

    DB:4.11:Access Instance In Mysql Of Plesk Windows 8.4 cd





    How to access the instance of MySQL where is the data from Plesk?

    Control Panel: Plesk Windows 8.4

    Thank you,

  • RELEVANCY SCORE 4.10

    DB:4.10:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% ks





    I am using plesk 8.6.0 for linux (centos) on my system.

    All seem to work well together, the only issue I have is that in the plesk domain traffic screen it always shows that the pop3 and smtp traffic are 0%.

    Is there something I need to configure in Plesk to report that information to the plesk system?

    Thanks

    DB:4.10:Plesk 8.6.0 Traffic Count Pop3/Imap Always 0% ks




    Hi,

    Parallels Plesk uses statistics utility to calculate domain statistics (disk usage, traffic, web stats) so try running this utility manually:
    /usr/local/psa/admin/sbin/statistics

    And then check it traffic usage was updated.
    If it does help then you should make sure that this utility is being executed as cron task once a day (this is how it is supposed to work) so you should check that:
    1. Cron service is running
    2. Make sure that statistics is added to cron, for example:
    # grep -ir statistics /etc/cron* |grep -v #
    /etc/cron.daily/50plesk-daily:/usr/local/psa/admin/sbin/statistics /dev/null 21

  • RELEVANCY SCORE 4.10

    DB:4.10:Upgrade 7.5.4 To Plesk 8 : Problem 8m





    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

    DB:4.10:Upgrade 7.5.4 To Plesk 8 : Problem 8m




    Hi,

    I have a problem, i have a licence for plesk 7.5.4 and i have update to plesk 8 , the update is ok, but now my licence is not ok, i cant use panel control and im blocked, my question is how to return to plesk 7.5.4, because im blocked, its not normal, im oblige to buy a licence for plesk 8 , swsoft must know how unistall correcly and go back to plesk 7.5.4

    Thanks for your help, its urgent

    Frédéric

  • RELEVANCY SCORE 4.10

    DB:4.10:Install Hsp On Fedora 4 Whith Plesk 8.1 s1





    I have a Fedora 4 whith a Plesk 8.1 licence.

    Can I now add HSP to my default account?

    DB:4.10:Install Hsp On Fedora 4 Whith Plesk 8.1 s1




    Question is about as clear as Mud?? Can you clarify what you are attempting to do?

  • RELEVANCY SCORE 4.10

    DB:4.10:Plesk 8.4 - 8.6: Websites Stop Working sc





    Please Help Me!

    All my website stopped working. I get Service Unavailable, but FTP and Email are still working.

    Please Advise ASAP.

    DB:4.10:Plesk 8.4 - 8.6: Websites Stop Working sc







    Hy, we have the same problem.

    Where i found the isapi_rewrite Folder?

  • RELEVANCY SCORE 4.09

    DB:4.09:Migrating Plesk 8 Apps To Plesk 9.3 9d





    I have 23 servers to migrate from Plesk 8.x to Plesk 9.3 for Linux. It seems that older site applications just wont come over even after syncing the servers. Here is the command to do so that I had to pay for:

    Code:

    DB:4.09:Migrating Plesk 8 Apps To Plesk 9.3 9d




    hi igor
    i dont opened a ticket at the moment. i moved the OLD applications via rsync and dont get this errors.
    with this way, i cant reconfgiure the app in the domains i moved...only remove.

    it dont exist a clean method to move the apps?

    greets
    zeki

  • RELEVANCY SCORE 4.08

    DB:4.08:[Migration Howto] Plesk 8.1.1 On Debian 3.1 - Plesk 8.2 On Debian 4.0 1z





    This is what I think should be done, please correct me if Im wrong!

    Migrating a Debian 3.1 32 bit system with Plesk 8.1.1 to a Debian 4.0 32 bit system with Plesk 8.2.0
    1. Upgrade Plesk 8.1.1 to 8.2.0 for Debian 3.1
    2. Once plesk upgrade is finished, uninstall all plesk packages
    3. Dist-upgrade the distro to etch
    4. Once dist-upgrade is finished, install Plesk 8.2 for Debian 4.0

    Migrating a Debian 3.1 32 bit system with Plesk 8.1.1 to a Debian 4.0 64 bit system with Plesk 8.2.0
    1. Do all the steps above to get a 32 bit etch system with plesk 8.2
    2. Shut down / firewall all services
    3. Make a complete backup with the plesk backup utility
    4. Format the system and install a clean Debian 4.0 for amd64
    5. Install a clean Plesk 8.2 for Debian 4.0 64 bit
    6. Restore the backup

    Please tell me what you think about these plans, and please tell me if there are mistakes or if some steps can be simplified.
    Thanks!
    Hal

  • RELEVANCY SCORE 4.08

    DB:4.08:Plesk 7.5.4 On Fedora 2 To Plesk 8.X On Fedora 4 sd





    i am trying to our plesk 7.5.4 fedora core 2 box to plesk 8 fedora core4_x64
    i am using new plesk8 compatible backup utility on fedora core2 7.5.4. backup completed about 5-6 hours (80 client and 500 domains ) backup files total size is 15-16 GB

    when i try to restore this backup at fedora core4 and plesk 8 via pleskrestore command.
    restoring operation completed about 12-13 hours....

    is it normal? i think something is wrong because restore operation too long...

    any idea??

    Egemen

    DB:4.08:Plesk 7.5.4 On Fedora 2 To Plesk 8.X On Fedora 4 sd







    Originally posted by flyfish
    restore finished, but when i call webmail.domain.com page comes blank and /var/log/https/error_log file says :

    PHP Fatal error: Call to undefined method Registry::_fillAPICache() in /usr/share/psa-horde/lib/Horde/Registry.php on line 510, referer: http://webmail.ergel.net/horde/imp/login.php?imapuser=user%domain.comnew_lang=en_US

    any idea.

  • RELEVANCY SCORE 4.07

    DB:4.07:Migrating From Plesk 8.6 To Plesk 10.4 as





    Im trying to migrate a few domains plesk 8.6 to 10.4 using the migration utility plsek. The migration does not give me any error but when I go to see the mailing lists migrated domains and do not see any. Anyone know if a failure of the migrator 10.4 plesk?

    DB:4.07:Migrating From Plesk 8.6 To Plesk 10.4 as




    I suggest you try to debug this issue with help of following KB article - http://kb.parallels.com/en/9679

  • RELEVANCY SCORE 4.07

    DB:4.07:Gotta Love Plesk And All Of These Bugs.. ms





    I really hope Plesk 7 fixes ALL of these issues or we have to switch. Now we cant remove anyone using MS SQL

    Warning: mssql_query(): Query failed in C:\Program Files\SWsoft\Plesk\admin\plib\database_mssql.inc on line 216
    Unable to query: User has been dropped from current database.

    --------------------------------------------------------------------------------

    0: C:\Program Files\SWsoft\Plesk\admin\plib\database_mssql.inc:218 psaerror(string Unable to query: User has been dropped from current database.)
    1: C:\Program Files\SWsoft\Plesk\admin\plib\class.DataBase.php3:371 database_mssql-userdel(string wdbe)
    2: C:\Program Files\SWsoft\Plesk\admin\plib\class.DataBase.php3:212 database-rmuser(integer 196)
    3: C:\Program Files\SWsoft\Plesk\admin\plib\class.PhDomain.php:350 database-remove()
    4: C:\Program Files\SWsoft\Plesk\admin\plib\class.BsDomain.php:367 phdomain::delete()
    5: C:\Program Files\SWsoft\Plesk\admin\plib\class.BsDomain.php:580 bsdomain-delete(integer 1)
    6: C:\Program Files\SWsoft\Plesk\admin\plib\class.Client.php3:210 mdeletedomains(array)
    7: C:\Program Files\SWsoft\Plesk\admin\plib\class.ClientsList.php3:324 client-remove()
    8: C:\Program Files\SWsoft\Plesk\admin\htdocs\clients\clients.php3:64 clientslist-remove(array)

    DB:4.07:Gotta Love Plesk And All Of These Bugs.. ms




    Im having same problem.

    I hope the launch another Hotfix patch.

  • RELEVANCY SCORE 4.07

    DB:4.07:Can Plesk Expand Manage Plesk Linux 8 Servers m7





    Ive just purchased Plesk Expand and I would like to know if it can manage Plesk version 8.0 servers. My rep at SW-Soft thought so, but Ive just scanned my new installation of Plesk 8 on FC4 and I dont find the Plesk agent in the opt/api folder. Please could someone provide some assistance?

    Edit:

    Just looked again and found some agents in /root/psa/PSA_8.0.0/dist-rpm-FedoraCore-4-x86_64/opt/api

    DB:4.07:Can Plesk Expand Manage Plesk Linux 8 Servers m7




    Well I feel a lot better now because Expand 2 which has just been released provides:

    1. The ability manage Plesk 8 servers.
    2. The ablilty to set the extra Windows limits such as database quote.
    3. Has large bold letters in the README that tells you its not possible to migrate Windows e-mail content.

  • RELEVANCY SCORE 4.07

    DB:4.07:Restore Plesk 8.1 Websites To 8.2 Plesk md





    We put up a new server that runs Plesk 8.2

    We want to transfer websites that we backed up via Plesk 8.1 and restore them to the new server running 8.2.

    Will I run into any problems? Thanks for any advice...

    TJ

    DB:4.07:Restore Plesk 8.1 Websites To 8.2 Plesk md







    Originally posted by tooljob
    We put up a new server that runs Plesk 8.2

    We want to transfer websites that we backed up via Plesk 8.1 and restore them to the new server running 8.2.

    Will I run into any problems? Thanks for any advice...

    TJ

  • RELEVANCY SCORE 4.07

    DB:4.07:From Plesk 8.4 Win2003 To Plesk 8.6 Win2008 1f





    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

    DB:4.07:From Plesk 8.4 Win2003 To Plesk 8.6 Win2008 1f




    Backup files error when I want to restore



    robotics said:

  • RELEVANCY SCORE 4.07

    DB:4.07:Plesk 8.6.0 Specifications 77





    Please, I need to know - exactly - which version of these servers were installed with Plesk 8.6.0 by default:

    - Apache
    - MySQL
    - PHP

    Anyone can help me?
    Thank you
    Massimo

    DB:4.07:Plesk 8.6.0 Specifications 77




    Hi Massmo,

    The Plesk installation script does not install particular versions of PHP, MySQL or Apache as such.

    Basically it uses the standard versions that come with the OS (e.g. Centos 4 uses 5.1.6). If these are not installed at the time of the Plesk install, it will then install them.

    If you tell us more about your problem it may be possible to provide a better answer than this.

    Faris.

  • RELEVANCY SCORE 4.07

    DB:4.07:Info d8





    Hi, somebody could tell me what can I do with:

    1. Application vault packages
    2. Dr. Web antivirus
    3. Mailman mailing list manager support
    4. Plesk Agent
    5. Plesk Professional Web Site Editor
    6. SPAM blocker for QMail daemon
    7. SpamAssassin support
    8. Tomcat Java Servlets support

    and if I got to pay for some of this????
    Thanks.

  • RELEVANCY SCORE 4.06

    DB:4.06:Php5 | Ubuntu 6.06/Debian | Plesk 8.2 1a





    Does anyone have a definitive solution to providing php5 support within Plesk?

    I have been looking through the code samples provided for older versions of Plesk and unfortunately none of them seem to work.

    Seems like the impossible but also must be do-able...

    Thanks

    DB:4.06:Php5 | Ubuntu 6.06/Debian | Plesk 8.2 1a




    im in the same case, but on my vps there is no sources.list file. Im on debian etch and although php5 packages are installed there is no libphp5.so on the system.
    Could someone help me out, what sources should i put to reinstall the php5 packages ?

  • RELEVANCY SCORE 4.06

    DB:4.06:Is Plesk 8.4 Migration Manager Compatible With Plesk Earlier Version ??? 33





    I cannot migrate anymore domain from my Plesk 8.1 server to my other server since I updated it to Plesk 8.4 ???

    Is anyone else have this kind of problem too ?
    Is Plesk 8.4 migration manager compatible with earlier version of Plesk?

    DB:4.06:Is Plesk 8.4 Migration Manager Compatible With Plesk Earlier Version ??? 33




    I am trying to go from 9.2.1 to 8.6.0... Because I updated not knowing that the licenses were version specific... How do I pull this off? I am getting the same undef error.

  • RELEVANCY SCORE 4.06

    DB:4.06:Plesk On Redhat 8? pa





    Does Plesk 5.0 work with Redhat 8?

    DB:4.06:Plesk On Redhat 8? pa




    As of right now, it has not been decided if PSA 6.0 will support RH 8.x on the initial build. 6.0 is slated for a late spring/early summer release. Unfortunately thats all the information I can give at this point. I will be posting further details as it gets closer to release time.

  • RELEVANCY SCORE 4.06

    DB:4.06:Asking To Update For 8.2 When Already At 9.1!!!! fd





    Hello,

    My new server was installed with CentOS 5.2 and Plesk 9.0.1 + latest update.

    A week ago I received a mail telling me Plesk 9.2 is here for update.

    Today I go to update panel and to my surprise the following update are waiting:

    Parallels Plesk Panel 9.0.0 autoinstaller__release_action_install
    Parallels Plesk Panel 9.0.1 autoinstaller__release_action_install
    Parallels Plesk Panel 9.2.1 autoinstaller__release_action_install
    Plesk 8.2.0 autoinstaller__release_action_install
    Plesk 8.2.1 autoinstaller__release_action_install
    Plesk 8.3.0 autoinstaller__release_action_install
    Plesk 8.4.0 autoinstaller__release_action_install
    Plesk 8.6.0 autoinstaller__release_action_install

    if I open the Plesk 8.2.0 autoinstaller here what I have

    Page 1

    Acronis TrueImage module 1.0-38 Jan 4, 2007 Non installé
    Additional Horde (webmail) components for Plesk 3.0.1-cos5.build82070706.15 Juil 6, 2007 Non installé
    Additional Plesk manuals 8.2.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Apache ASP support Juil 6, 2007 Non installé
    Apache mod_python module Non installé
    Application vault packages 5.3-80024 Aoû 7, 2007 Non installé
    Base packages of Plesk Aoû 7, 2007 Non installé
    Chinese language pack for China 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Chinese language pack for Taiwan 8.2-build82070802.15 Aoû 2, 2007 Non installé
    ColdFusion support for Plesk 8.2.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Dr. Web antivirus Juil 6, 2007 Non installé
    FastCGI support (mod_fcgid) 2.4.0-2 Mai 22, 2007 Non installé
    French language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    German language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Italian language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Japanese language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    Kaspersky antivirus module 1.0.0-cos5.build82070808.11 Aoû 8, 2007 Non installé
    Mailman mailing list manager support Juil 6, 2007 Non installé
    MIVA Empresa support 8.2.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    OpenFusion SSO support Juil 7, 2007 Non installé
    Plesk API [former Plesk Agent] Juil 6, 2007 Non installé
    Plesk Backup Manager Juil 6, 2007 Non installé
    Plesk Battlefield 1942 game server module 1.0.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Plesk Battlefield2 game server module 1.0.0-cos5.build82070706.15 Juil 6, 2007 Non installé
    Plesk Counter-Strike game server module 2.0.0-cos5.build82070706.15 Juil 6, 2007 Non installé

    Page 2

    Plesk Fileserver module and SMB file server package Juil 6, 2007 Non installé
    Plesk Firewall module 1.0.1-cos5.build82070706.15 Juil 6, 2007 Non installé
    Plesk migration manager Juil 6, 2007 Non installé
    Plesk Professional Web Site Editor Aoû 7, 2007 Non installé
    Plesk Updater Juil 5, 2007 Non installé
    Plesk VPN module 2.0.1-cos5.build82070706.15 Juil 6, 2007 Non installé
    PosgreSQL server support Non installé
    Ruby on Rails support Juil 6, 2007 Non installé
    Russian language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    SiteBuilder and Sitebuilder module for Plesk Juil 10, 2007 Non installé
    SiteBuilder publishing support for Plesk Mai 23, 2007 Non installé
    SPAM blocker for QMail daemon Juil 6, 2007 Non installé
    SpamAssassin support Juil 6, 2007 Non installé
    Spanish language pack 8.2-build82070802.15 Aoû 2, 2007 Non installé
    SSHTerm - SSH Terminal java applet 0.2.2-cos5.build82070706.15 Juil 6, 2007 Non installé
    Tomcat Java Servlets support Juil 6, 2007 Non installé
    Watchdog (System monitoring module) Juil 6, 2007 Non installé

    Status is NON INSTALLED for ALL those and same in EVERY RELEASE!!!!

    What should I do to have 9.2.1 installed in such case?

    DB:4.06:Asking To Update For 8.2 When Already At 9.1!!!! fd




    From ssh run this - /usr/local/psa/admin/bin/autoinstaller then the old updates will reported correctly ..

    I had to do this after every update .. cheers

  • RELEVANCY SCORE 4.06

    DB:4.06:Plesk 8.6 Is Loading Very Very Slowly dj





    I am using ResellerZooms Wndows reseller hosting.

    The servers had Plesk 8.3 which was extremely slow in loading.

    They upgraded it to Plesk 8.6 and it is still extremely slow.

    Whats wrong with Plesk? Why is it loading so slowly? Or does the problem lie with resellerzooms server?

  • RELEVANCY SCORE 4.06

    DB:4.06:Upgrade Spamassassin On Plesk 8.4.0 (Debian 4.0) jd





    Upgrade Spamassassin on Plesk 8.4

    Hello,

    I have Spamassasin version 3.2.3 running on Perl version 5.8.8. What is the proper procedure to upgrade Spamassassin to the latest version without affecting the Plesk installation?

    Thank you!

    DB:4.06:Upgrade Spamassassin On Plesk 8.4.0 (Debian 4.0) jd




    Upgrade Spamassassin on Plesk 8.4

    Hello,

    I have Spamassasin version 3.2.3 running on Perl version 5.8.8. What is the proper procedure to upgrade Spamassassin to the latest version without affecting the Plesk installation?

    Thank you!

  • RELEVANCY SCORE 4.05

    DB:4.05:Error Installing Plesk 8.2.1 On Freebsd 6.1 fk





    I got a port error during Plesk 8.2.1 on FreeBSD 6.1 Please help. What do I need to do before I start the Plesk install?

    DB:4.05:Error Installing Plesk 8.2.1 On Freebsd 6.1 fk




    Hi

    Before the installation you should upgrade the ports collection up to the latest one you can find. With the latest ports the Plesk 8.2.1 installation should work without problems.

  • RELEVANCY SCORE 4.04

    DB:4.04:Plesk 8.0 And Oscommerce sk





    Plesk 8 on fedora core 4 with php5 , OS commerce does not work. Is this a fact or is there a work around?

    DB:4.04:Plesk 8.0 And Oscommerce sk







    Originally posted by robstarox
    Plesk 8 on fedora core 4 with php5 , OS commerce does not work. Is this a fact or is there a work around?

  • RELEVANCY SCORE 4.04

    DB:4.04:Plesk 8.6 Back To 8.4 zz





    Does anyone know if its possible to downgrade back to 8.4?

    And if so, what do I have to do?

    DB:4.04:Plesk 8.6 Back To 8.4 zz




    Thanks for your reply,

    We just backed up the web content and and set it up from scratch.

  • RELEVANCY SCORE 4.04

    DB:4.04:Update Plesk From 7.5 To 8.0.1 fx





    I am update plesk from 7.5 to 8.0.1 and now plesk need paskey for product version is 8.0.1.
    What can i do ?

    DB:4.04:Update Plesk From 7.5 To 8.0.1 fx




    Thanks



    Originally posted by mousehouse
    Either select Retrieve Keys under Server - License Management or contact the party where you purchased your Plesk license.

  • RELEVANCY SCORE 4.03

    DB:4.03:Php 5 And Horde On Plesk 7.5.4 (Freebsd) xx





    Hi,

    I am running Plesk 7.5.4 on FreeBSD 5.3, and tried upgrading to PHP 5.2.5. Whenever I upgrade, Horde stops working. I have researched many web sites and it seems it can be fixed by changing some configuration directives for PEAR. However, all of the instructions are aimed at Plesk 8.x. Is it possible to get Horde working correctly on Plesk 7.5.4 after the PHP upgrade?

    I also considered upgrading to Plesk 8.x. Plesk says my license key wont expire until May 4, and I can see that Plesk 8.x is available through the Updater interface. Does this mean I can upgrade to Plesk 8.x. free of charge?

    Your help will be really appreciated.

    Thanks,
    Ralph

    DB:4.03:Php 5 And Horde On Plesk 7.5.4 (Freebsd) xx




    We were able to get PHP 5.2.5 and Horde running correctly by updating PEAR DB. You can read about the fix at http://pstree.org/news/show/10

    The paths to PEAR should be those that correspond to your specific Plesk installation.

    I would really appreciate knowing if anyone has an answer to my second question regarding Plesks license.

    Thanks,
    Ralph

  • RELEVANCY SCORE 4.02

    DB:4.02:Plesk 8.4 Location Of Pop3 Before Smtp Db zm





    Hi all,

    Im trying to get plesk 8.4 and pop3 before smtp working with ASSP, but ASSP requires the location of the pop3 before smtp database file. Anyone know where plesk keeps it at? Or does it store that info in mysql somewhere?

    DB:4.02:Plesk 8.4 Location Of Pop3 Before Smtp Db zm




    Hi all,

    Im trying to get plesk 8.4 and pop3 before smtp working with ASSP, but ASSP requires the location of the pop3 before smtp database file. Anyone know where plesk keeps it at? Or does it store that info in mysql somewhere?

  • RELEVANCY SCORE 4.00

    DB:4.00:Regarding Plesk 8.6 Eol 3c





    Hi,

    We came to know that plesk 8.6 is going to be End Of Life, That means if my current server plesk 8.6 license expired, Cant we retrieve the plesk 8.6 license any more?

    Please suggest, Bcoz we have few servers currently running with plesk 8.6 and those are in Parallels Expand.

    Regards
    Satya.

    DB:4.00:Regarding Plesk 8.6 Eol 3c




    Yes, you will NOT be able to retrieve new licences any more once its life ends ...

  • RELEVANCY SCORE 4.00

    DB:4.00:Migrate From 8.2 Plesk To 8.2 Plesk cj





    Dear All

    I have 1 Plesk 8.2 Server, Now I have bought a new server with higher capacity,

    Can some one guide me how to shifta ll accounts from the old 8.2 Plesk Windows to the new 8.2 Plesk Windows

    Please Advise,

    DB:4.00:Migrate From 8.2 Plesk To 8.2 Plesk cj




    I will have to do it manually then, i guess.

  • RELEVANCY SCORE 3.99

    DB:3.99:Fedora Core 6 sj





    Did anyone manage to install plesk 8 on fedora core6?

  • RELEVANCY SCORE 3.99

    DB:3.99:Plesk 8.1, Unbuntu 6.06lts Server And Php5... 9p





    hi everyone

    i explain my problem :

    ive installed plesk 8.1 on a fresh install of ubuntu 6.06 LTS

    then i tried to upgrading php from 4 to 5 :



    apt-get install libapache2-mod-php5 php5

  • RELEVANCY SCORE 3.99

    DB:3.99:How To Migrate Between Machines From Plesk 8.6 To 9.X ? c8





    I a new machine with Plesk 9.
    How can I SAFELY transfer all the domains from my old Plesk 8.6 machine to Plesk 9.0 on the new machine ?

    Best regards
    Joao Correia

    DB:3.99:How To Migrate Between Machines From Plesk 8.6 To 9.X ? c8




    I a new machine with Plesk 9.
    How can I SAFELY transfer all the domains from my old Plesk 8.6 machine to Plesk 9.0 on the new machine ?

    Best regards
    Joao Correia

  • RELEVANCY SCORE 3.99

    DB:3.99:Upgrade From Plesk 7.6 To Plesk 8 km





    Hi,

    I have server with theplanet, I have plesk 7.6 for windows with plesk power pack installed on it and i am going to upgrade to plesk 8, but i dont know which is better 8.1 or 8.2 and how can i upgrade?
    Should i pay for upgrade? is it easy to upgrade? what is normall problems that might happend with this upgrade? is there any data loss risk?
    Please help me with all problems and expencess that i might pay.

    DB:3.99:Upgrade From Plesk 7.6 To Plesk 8 km




    It is quiet risky, I would recommend you to create a fullbackup of Plesk and also make a seprate copy of data backup and then think over upgrade to newer version.

    Remember, theplanet will never give you support, the love to reload the OS even if you get a single error. they are offering the wrost support they love to charge $150/hour

    As far as I know the first year of license you can upgrade free.

  • RELEVANCY SCORE 3.99

    DB:3.99:Domain Registrar Bug ja





    When trying to setup a registrar in the new panel I get the following errors:

    When I click on registrars I get the followings

    https://50.22.37.213:8443/plesk-bil...sid=c4345b2c57541bec965ded45bec96df1e7ede56e:

    An unexpected error occurred. Please go back and retry your operation. If this error persists, contact Parallels support.

    Error Message : Could not connect to host#0 /opt/plesk-billing/lib/billing-libs/HSPC/SoapClient/Abstract.php(45): SoapClient-__doRequest(?xml version=..., https://Testvm:..., , 1)
    #1 [internal function]: HSPCSoapClientAbstract-__doRequest(?xml version=..., https://Testvm:..., , 1, 0)
    #2 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): SoapClient-__call(get_plugins, Array)
    #3 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): HSPCSoapClientCommon-get_plugins(DM)
    #4 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(174): HSPCDomainManagerProcess::getTemplates()
    #5 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(158): BillingRegistrarManager::getHSPCModules()
    #6 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(57): BillingRegistrarManager::loadModules()
    #7 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(69): BillingRegistrarManager::getModules()
    #8 /opt/plesk-billing/lib/billing-libs/UI/List/UIDomainRegistrarList.php(31): BillingRegistrarManager::getNotInstalledModules(NULL)
    #9 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIDomainRegistrarList-initControl()
    #10 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #11 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #12 /opt/plesk-billing/lib/billing-libs/UI/Page.php(199): UIContainerControl-initControl()
    #13 /opt/plesk-billing/lib/billing-libs/UI/Page.php(148): UIPage-initControl()
    #14 /var/lib/plesk-billing/smarty/compile/%%87^872^87249A73%%page.tpl.php(31): UIPage-getHTML()
    #15 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1255): include(/var/lib/plesk-...)
    #16 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1105): Smarty-fetch(/opt/plesk-bill..., NULL, NULL, true)
    #17 /opt/plesk-billing/lib/lib-action/baseaction.php(632): Smarty-display(/opt/plesk-bill...)
    #18 /opt/plesk-billing/lib/lib-action/genericactions.php(79): BaseAction-addTemplate(page, Array, 0)
    #19 /opt/plesk-billing/lib/admin/include/lib-action/registrars/ShowRegistrars.php(19): GenericAction-addTemplate(page)
    #20 /opt/plesk-billing/lib/lib-action/baseaction.php(1828): ShowRegistrars-execute()
    #21 /opt/plesk-billing/htdocs/admin/registrars.php(26): dispatchAction(registrars, 953)
    #22 /opt/plesk-billing/lib/admin/include/lib-action/default/controllers/IndexController.php(24): require(/opt/plesk-bill...)
    #23 /usr/local/psa/admin/plib/Zend/Controller/Action.php(513): IndexController-indexAction()
    #24 /usr/local/psa/admin/plib/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action-dispatch(indexAction)
    #25 /usr/local/psa/admin/plib/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #26 /opt/plesk-billing/htdocs/admin/index.php(30): Zend_Controller_Front-dispatch()
    #27 {main}

    Error Report #4ebdec4ddbd93
    Details
    --- GENERAL ----------------------------

    Description: Could not connect to host#0 /opt/plesk-billing/lib/billing-libs/HSPC/SoapClient/Abstract.php(45): SoapClient-__doRequest(?xml version=..., https://Testvm:..., , 1)
    #1 [internal function]: HSPCSoapClientAbstract-__doRequest(?xml version=..., https://Testvm:..., , 1, 0)
    #2 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): SoapClient-__call(get_plugins, Array)
    #3 /opt/plesk-billing/lib/billing-libs/HSPC/DomainManagerProcess.php(15): HSPCSoapClientCommon-get_plugins(DM)
    #4 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(174): HSPCDomainManagerProcess::getTemplates()
    #5 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(158): BillingRegistrarManager::getHSPCModules()
    #6 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(57): BillingRegistrarManager::loadModules()
    #7 /opt/plesk-billing/lib/billing-libs/object_managers/BillingRegistrarManager.php(69): BillingRegistrarManager::getModules()
    #8 /opt/plesk-billing/lib/billing-libs/UI/List/UIDomainRegistrarList.php(31): BillingRegistrarManager::getNotInstalledModules(NULL)
    #9 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIDomainRegistrarList-initControl()
    #10 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #11 /opt/plesk-billing/lib/billing-libs/UI/ContainerControl.php(9): UIContainerControl-initControl()
    #12 /opt/plesk-billing/lib/billing-libs/UI/Page.php(199): UIContainerControl-initControl()
    #13 /opt/plesk-billing/lib/billing-libs/UI/Page.php(148): UIPage-initControl()
    #14 /var/lib/plesk-billing/smarty/compile/%%87^872^87249A73%%page.tpl.php(31): UIPage-getHTML()
    #15 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1255): include(/var/lib/plesk-...)
    #16 /opt/plesk-billing/lib/lib-action/include/smarty/core/Smarty.class.php(1105): Smarty-fetch(/opt/plesk-bill..., NULL, NULL, true)
    #17 /opt/plesk-billing/lib/lib-action/baseaction.php(632): Smarty-display(/opt/plesk-bill...)
    #18 /opt/plesk-billing/lib/lib-action/genericactions.php(79): BaseAction-addTemplate(page, Array, 0)
    #19 /opt/plesk-billing/lib/admin/include/lib-action/registrars/ShowRegistrars.php(19): GenericAction-addTemplate(page)
    #20 /opt/plesk-billing/lib/lib-action/baseaction.php(1828): ShowRegistrars-execute()
    #21 /opt/plesk-billing/htdocs/admin/registrars.php(26): dispatchAction(registrars, 953)
    #22 /opt/plesk-billing/lib/admin/include/lib-action/default/controllers/IndexController.php(24): require(/opt/plesk-bill...)
    #23 /usr/local/psa/admin/plib/Zend/Controller/Action.php(513): IndexController-indexAction()
    #24 /usr/local/psa/admin/plib/Zend/Controller/Dispatcher/Standard.php(295): Zend_Controller_Action-dispatch(indexAction)
    #25 /usr/local/psa/admin/plib/Zend/Controller/Front.php(954): Zend_Controller_Dispatcher_Standard-dispatch(Object(Zend_Controller_Request_Http), Object(Zend_Controller_Response_Http))
    #26 /opt/plesk-billing/htdocs/admin/index.php(30): Zend_Controller_Front-dispatch()
    #27 {main} at /usr/local/psa/admin/plib/Zend/Controller/Plugin/Broker.php:336
    Created: 2011-11-11 22:47:25
    Action: ShowRegistrars

    ----------------------------------------
    To obtain more details, turn the debug logging on. For details on how to turn the debug logging on, see the context help on the All Settings Debug Log page

    DB:3.99:Domain Registrar Bug ja




    CBM uses incorrect URL while connecting to service with plug-ins.
    Please check file /opt/plesk-billing/lib/lib-billing/include/config/hspc.ini
    The URL to connect to service must be https://127.0.0.1:12443/HSPC/Plugin/SOAP/WebServices

    Please fix it and restart sw-cp-server - /etc/init.d/sw-cp-server restart

  • RELEVANCY SCORE 3.98

    DB:3.98:Smartermail3 Working With Plesk 8.2? 13





    I currently use Plesk 8.1 and smartermail 3.3.2621, this works fine.

    I maybe want to upgrade to Plesk 8.2 but in the 3th party list of the release notes only smartermail 4 is listed.

    My question therefore is:
    - Can i upgrade from Plesk 8.1 to 8.2 and that smartermail 3.x keeps working with plesk?

    DB:3.98:Smartermail3 Working With Plesk 8.2? 13




    Supported 3rd party components

    Mail servers

    1. MailEnable Standard 1.981
    2. MailEnable Professional 2.37
    3. MailEnable Enterprise 2.37
    4. Merak 8.9.1
    5. SmarterMail 4.2
    6. MDaemon 9.6
    7. hMailServer 4.4
    8. CommuniGate Pro 5.1

    for Plesk 8.2

    from release notes

  • RELEVANCY SCORE 3.98

    DB:3.98:Plesk 8.4 - 8.6: Websites/Apache Stop Working ja





    Hello

    after the Update my Apache dont work :-(

    Error:
    Service is not available now, probably your Plesk is misconfigured.
    Contact Your provider for details.

    Internal Plesk error occurred: Unable to make action: Unable to manage service by websrvmng: websrvmng: Service /etc/init.d/apache2 failed to restart

    I only start the UPDATE !!!

    DB:3.98:Plesk 8.4 - 8.6: Websites/Apache Stop Working ja




    Hello

    after the Update my Apache dont work :-(

    Error:
    Service is not available now, probably your Plesk is misconfigured.
    Contact Your provider for details.

    Internal Plesk error occurred: Unable to make action: Unable to manage service by websrvmng: websrvmng: Service /etc/init.d/apache2 failed to restart

    I only start the UPDATE !!!

  • RELEVANCY SCORE 3.98

    DB:3.98:Migration From Plesk 7.6 To Plesk 8.6 p8





    Hi,

    I have 2 dedicated servers. One with Plesk 7.6 (Windows 2003) loaded and second one with Plesk 8.6 (Windows 2003) loaded.

    I want to migrate Users, Passwords, Domains, Data, Database from Plesk 7.6 to New Server which has Plesk 8.6 loaded.

    What should I do?
    1. Shall I install PMM to achieve this?

    OR

    2. Shall I take Plesk backup on old server and restore it to New Server?

    I would appreciate any help.

    Thanks Regards,
    Sunil

    DB:3.98:Migration From Plesk 7.6 To Plesk 8.6 p8




    Wish PMM use ftp instead of file transfer protocol for transferring files. It is damn slow on VPN connection when it comes to data transfer in Gigs. I would suggest that you remove files from http docs mail server and upload them seperately incase you have huge data. I see migration page times out several times when data is huge

  • RELEVANCY SCORE 3.98

    DB:3.98:Cant Install 8.1 On Freebsd 6.1 d1





    Plesk is looking for Python 2.4 in:
    /usr/ports/lang/python24
    Pythone 2.4.4 is install but Plesk cant or doesnt look for it.
    How do I tell Plesk where to find it.?
    Or when I make install Python 2.4.4 How do I specify the location Plesk wants...?

    DB:3.98:Cant Install 8.1 On Freebsd 6.1 d1




    Plesk is looking for Python 2.4 in:
    /usr/ports/lang/python24
    Pythone 2.4.4 is install but Plesk cant or doesnt look for it.
    How do I tell Plesk where to find it.?
    Or when I make install Python 2.4.4 How do I specify the location Plesk wants...?

  • RELEVANCY SCORE 3.97

    DB:3.97:Migrate All Accounts From Plesk 8.6 To 11.5 7m





    Hi,

    I have 2 live servers with Plesk installation. One of them (live server) is running on Plesk 8.6 and I want to transfer all accounts (with their emails, databases, logs etc.) to new fresh Plesk 11.5. What is the best way to do that? Because as I see Plesk 8.6 is no longer supported by Parallels.
    Thank you.

    DB:3.97:Migrate All Accounts From Plesk 8.6 To 11.5 7m




    Hi,

    I have 2 live servers with Plesk installation. One of them (live server) is running on Plesk 8.6 and I want to transfer all accounts (with their emails, databases, logs etc.) to new fresh Plesk 11.5. What is the best way to do that? Because as I see Plesk 8.6 is no longer supported by Parallels.
    Thank you.

  • RELEVANCY SCORE 3.97

    DB:3.97:Migrate Domains From Win2003 Plesk 8.4 To Win2008 Plesk 8.6 7k





    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

    DB:3.97:Migrate Domains From Win2003 Plesk 8.4 To Win2008 Plesk 8.6 7k




    Hi,

    We have a windows 2003 server with Plesk 8.4 and need to migrate all the domains and data to windows 2008 server with plesk 8.6.

    Is it possible? How?

    Parallel support please help me as soon as possible.

  • RELEVANCY SCORE 3.97

    DB:3.97:9.5.4 Upgrading To 10.4.4 ds





    Well its self explenatory:

    The following product versions are available:

    1. [*] Parallels Plesk Panel
    2. (*) Parallels Plesk Panel 10.4.4
    3. ( ) Parallels Plesk Panel 10.3.1
    4. ( ) Parallels Plesk Panel 10.3.0
    5. ( ) Parallels Plesk Panel 10.2.0
    6. ( ) Parallels Plesk Panel 10.1.1
    7. ( ) Parallels Plesk Panel 10.1.0
    8. ( ) Parallels Plesk Panel 10.0.1
    9. ( ) Parallels Plesk Panel 10.0.0
    10. ( ) Parallels Plesk Panel 9.5.4 (currently installed)

    11. [ ] Parallels Small Business Panel

    12. [ ] Sitebuilder 4.5 and earlier versions (for Plesk 9 and earlier)

    13. [ ] SSO

    N) Go to the next page; P) Go to the previous page; Q) Cancel installing
    To select a version, type the respective number;
    Select an action [N]: N

    You have the product version Parallels Plesk Panel 9.5.4 installed.
    Do you want to upgrade it?

    Y) Yes; N) No
    Type Y for yes, or N for No: Y
    File downloading PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3: 10%..20%..30%..40%..50%..60%..70%..80%..90%..100% was finished.
    ERROR: The root element is named incorrectly in the file /root/parallels/PSA_10.4.4/plesk-10.4.4-cos5-x86_64.inf3
    Not all packages were installed.
    Please, contact product technical support.

    Any ideas?

    DB:3.97:9.5.4 Upgrading To 10.4.4 ds




    thank you IgorG , I will try it.

    Keep in mind that the Updater from inside Plesk gave (you know with the GUI) gave me the same error with the console one.

  • RELEVANCY SCORE 3.97

    DB:3.97:Ensim 4 To Plesk 8 Unix sd





    Hello is there a way to migrate my sites on Ensim4 to Plesk 8.0 on Centos ?

    Thanks.

    DB:3.97:Ensim 4 To Plesk 8 Unix sd




    Yes, from panel whit migration manager

  • RELEVANCY SCORE 3.97

    DB:3.97:Can Plesk 7.5.6 Update To 8.1.0 Directly? 8p





    I am planning update plesk 7.5.6 to 8.1.0 directly?

    I found document from sw-soft web:
    http://download1.swsoft.com/Plesk/Plesk8.1/Windows/Docs/plesk-8.1-win-ig/index.htm

    Did anyone have success experience?

    Cheers,

    Hd